apiVersion: v1
kind: Secret
metadata:
  name: affine-db-secret
  namespace: affine
stringData:
  # Database credentials for Affine
  DB_USERNAME: "affine"
  DB_PASSWORD: "tqMB9UjJ7GZrWnux4sJ9nDPR4xQLq6Vz"
  DB_DATABASE: "affine_db"